"menu.refresh" = "Actualizar";
"menu.showIncludeBoundaries" = "Mostrar límites de archivos incluidos";
"menu.toggleMiniMap" = "Alternar minimapa";
"menu.ignoreWordPermanently" = "Ignorar palabra permanentemente";
"menu.ignoreWordTemporarily" = "Ignorar palabra temporalmente";
"menu.ignoreWord" = "Ignorar %@";
"menu.learnWord" = "Aprender %@";
"menu.revealInFinder" = "Mostrar en Finder";
"menu.openInApp" = "Abrir en %@";
"menu.annotateWithApp" = "Anotar con %@";
"menu.selectAnnotationEditor" = "Elegir editor de anotaciones";
"menu.editWithApp" = "Editar con %@";
"menu.selectImageEditor" = "Elegir editor de imágenes";
"menu.copyURL" = "Copiar URL";
"menu.markdownifyURL" = "Convertir URL a Markdown";
"menu.openInBrowserNamed" = "Abrir en %@";
"menu.openInBrowser" = "Abrir en el navegador";
"menu.unignoreWord" = "Dejar de ignorar %@";
"menu.unlearnSpelling" = "Olvidar ortografía";
"menu.showComments" = "Mostrar comentarios";
"menu.copyHTML" = "Copiar HTML";
"menu.copyRichText" = "Copiar texto enriquecido";
"menu.validateAllLinks" = "Validar todos los enlaces";
"menu.dimLinks" = "Atenuar enlaces";
"menu.highlightKeywords" = "Resaltar palabras clave";
